/* Header */
.WebHeader {
    border-bottom: 2px solid #2cbbad;
}

.WebHeader > .About {
    flex-basis: 40%;
}

.WebHeader > .Image img {
    border: 2px solid #2cbbad;
}

.WebHeader > .Info {
    flex-basis: 40%;
    text-align: right;
    padding: 1rem;
}

 .Web-exp li{
    list-style: square;
}



.Web-exp li::marker {
    color: #2cbbad;
    width: 50px!important;
    height: 100px!important;
    
}


.Web-date-city {
    color: #2cbbad;
    margin: 0.5rem;
}

.Interests {
    display: flex;
    flex-flow:row wrap;
}

.interest {
    flex-basis: 50%;
}

.interest i {
    color: #2cbbad;
    margin: 0.5rem;
    width: 5%;
}

.interest span {
    margin: 0.5rem;
}

.badge-info {
    background-color: #2cbbad;
    color:#ffffff;
}